.contacts {
  overflow-x: hidden;
  padding-top: 48px;
  padding-bottom: 100px;
  background-color: #14293e;
}
@media screen and (min-width: 768px) {
  .contacts {
    padding-top: 80px;
    padding-bottom: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts {
    padding-top: 6.25vw;
    padding-bottom: 14.5833333333vw;
  }
}
.contacts__departments {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
}
@media screen and (min-width: 1024px) {
  .contacts__departments {
    grid-template-columns: 1fr 1fr;
    gap: 0.5208333333vw;
  }
}
.contacts__departments-block {
  order: 2;
  display: flex;
  flex-direction: column;
  gap: 8px;
  height: 100%;
}
@media screen and (min-width: 1024px) {
  .contacts__departments-block {
    order: inherit;
    gap: 0.5208333333vw;
  }
}
.contacts__departments-img {
  overflow: hidden;
  order: 1;
  width: 100%;
  height: 70vw;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .contacts__departments-img {
    height: 55vw;
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts__departments-img {
    order: inherit;
    height: 100%;
    border-radius: 30px;
  }
}
.contacts__departments-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.contacts .sales-department {
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: 100%;
  padding: 30px;
  border-radius: 16px;
  border: 1px solid rgba(159, 186, 199, 0.2);
}
@media screen and (min-width: 768px) {
  .contacts .sales-department {
    gap: 32px;
    padding: 40px;
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department {
    gap: 2.0833333333vw;
    padding: 2.0833333333vw;
    border-radius: 1.5625vw;
  }
}
.contacts .sales-department__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__title {
    font-size: 1.6666666667vw;
  }
}
.contacts .sales-department__title {
  font-size: 32px;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__title {
    font-size: 1.6666666667vw;
  }
}
.contacts .sales-department__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(225px, 1fr));
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__list {
    grid-template-columns: 1fr 1fr;
    gap: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 8px;
  }
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__list--supply {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.contacts .sales-department__list-item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__list-item {
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__list-item {
    gap: 1.0416666667vw;
  }
}
.contacts .sales-department__list-item--email {
  display: inherit;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__list-item--email {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__list-item--email {
    display: flex;
  }
}
.contacts .sales-department__list-title {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__list-title {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__list-title {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .sales-department__list-title {
  color: #9fbac7;
}
.contacts .sales-department__block {
  display: flex;
  flex-direction: column;
  gap: 8px;
  flex-wrap: wrap;
}
.contacts .sales-department__location {
  display: flex;
  align-items: center;
  gap: 8px;
}
.contacts .sales-department__city {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__city {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__city {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .sales-department__city {
  padding: 4px 12px;
  border-radius: 100px;
  border: 1px solid rgba(159, 186, 199, 0.2);
}
.contacts .sales-department__street {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 4px;
  cursor: pointer;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__street:hover .sales-department__tooltip {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
}
.contacts .sales-department__street-label {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__street-label {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__street-label {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .sales-department__street-label {
  text-underline-position: from-font;
  text-decoration: underline;
  text-wrap: nowrap;
}
.contacts .sales-department__link-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 14px;
  height: 14px;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__link-icon {
    width: 0.7291666667vw;
    height: 0.7291666667vw;
  }
}
.contacts .sales-department__link-icon svg {
  width: 100%;
  height: 100%;
}
.contacts .sales-department__tooltip {
  font-size: 14px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: -0.06em;
  position: absolute;
  bottom: 100%;
  left: 55%;
  transform: translateY(10px);
  margin-bottom: 12px;
  padding: 8px 12px;
  background-color: #9fbac7;
  color: #14293e;
  font-size: 14px;
  line-height: 1;
  white-space: nowrap;
  border-radius: 2px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  pointer-events: none;
  z-index: 10;
}
.contacts .sales-department__tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 15%;
  border-width: 8px;
  border-style: solid;
  border-color: #9fbac7 transparent transparent transparent;
}
.contacts .sales-department__block-item {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__block-item {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__block-item {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .sales-department__block-item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__block-item {
    height: 36px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__block-item {
    height: 1.875vw;
  }
}
.contacts .sales-department__block-item::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  transform: scaleX(0);
  transform-origin: bottom right;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: transform 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.contacts .sales-department__block-item:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.contacts .sales-department__block-item--no-hover:hover::before {
  transform: scaleX(0);
}
.contacts .sales-department__number-container {
  display: flex;
  align-items: center;
  gap: 12px;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__number-container {
    gap: 0.625vw;
  }
}
.contacts .sales-department__number-container:hover .sales-department__number-icon {
  animation: ringIcon 0.4s ease-in-out forwards;
}
@keyframes ringIcon {
  0% {
    transform: rotate(0);
  }
  25% {
    transform: rotate(-15deg);
  }
  50% {
    transform: rotate(15deg);
  }
  75% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0);
  }
}
.contacts .sales-department__number-container:hover .sales-department__number::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}
.contacts .sales-department__number-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid transparent;
  transition: all 0.3s ease;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__number-icon {
    width: 1.875vw;
    height: 1.875vw;
  }
}
.contacts .sales-department__number-icon svg {
  width: 16px;
  height: 16px;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__number-icon svg {
    width: 0.8333333333vw;
    height: 0.8333333333vw;
  }
}
.contacts .sales-department__number {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department__number {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department__number {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .sales-department__number {
  position: relative;
  text-wrap: nowrap;
}
.contacts .sales-department__number::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  transform: scaleX(0);
  transform-origin: bottom right;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: transform 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.contacts .sales-department__decor-line {
  width: 100%;
  height: 0.0520833333vw;
  border-radius: 3px;
  background: rgba(159, 186, 199, 0.2);
}
.contacts .sales-department-social {
  overflow: hidden;
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: border-color 0.3s ease;
}
.contacts .sales-department-social__item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 1px solid rgba(159, 186, 199, 0.2);
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department-social__item {
    width: 2.1875vw;
    height: 2.1875vw;
  }
}
.contacts .sales-department-social__item::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0);
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 50%;
  transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.contacts .sales-department-social__item:hover {
  border-color: transparent;
}
.contacts .sales-department-social__item:hover::before {
  transform: scale(1);
}
.contacts .sales-department-social__item:hover svg {
  color: #14293e;
}
.contacts .sales-department-social__item svg {
  width: 16px;
  height: 16px;
  transition: color 0.3s ease;
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department-social__item svg {
    width: 0.8333333333vw;
    height: 0.8333333333vw;
  }
}
.contacts .sales-department-social .sales-department__list-item {
  display: none;
}
@media screen and (min-width: 768px) {
  .contacts .sales-department-social .sales-department__list-item {
    flex: 0 1 calc(50% + 8px);
  }
}
@media screen and (min-width: 1024px) {
  .contacts .sales-department-social .sales-department__list-item {
    display: none;
  }
}
.contacts .contacts-consultation {
  position: relative;
  margin-top: 100px;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-consultation {
    margin-top: 190px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-consultation {
    margin-top: 14.0625vw;
  }
}
.contacts .contacts-consultation__liquid-glass {
  position: absolute;
  z-index: 0;
  top: -20%;
  right: -25%;
  width: 66vw;
  height: 66vw;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-consultation__liquid-glass {
    top: -100%;
    right: -25%;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-consultation__liquid-glass {
    top: -150%;
    right: -19%;
    width: 62.5vw;
    height: 62.5vw;
  }
}
.contacts .contacts-consultation__liquid-glass img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.contacts .contacts-consultation__row {
  display: flex;
  align-items: center;
  gap: 2.6041666667vw;
}
.contacts .contacts-consultation__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-consultation__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-consultation__title {
    font-size: 9.375vw;
  }
}
.contacts .contacts-consultation__title--mobile {
  display: inherit;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-consultation__title--mobile {
    display: none;
  }
}
.contacts .contacts-consultation__title--desktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-consultation__title--desktop {
    display: inherit;
  }
}
.contacts .contacts-consultation__wave-icon {
  display: none;
  width: 10.3125vw;
  height: 0.7291666667vw;
  margin-left: 2.8645833333vw;
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-consultation__wave-icon {
    display: inherit;
  }
}
.contacts .contacts-consultation__wave-icon svg {
  width: 100%;
  height: 100%;
}
.contacts .contacts-form {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 30px;
  border: 1px solid rgba(159, 186, 199, 0.2);
  border-radius: 16px;
  background-color: #14293e;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form {
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form {
    grid-template-columns: 0.56fr 0.44fr;
    margin-top: 3.125vw;
    border-radius: 1.5625vw;
  }
}
.contacts .contacts-form__img {
  overflow: hidden;
  position: relative;
  display: none;
  width: 100%;
  height: 100%;
  border-radius: 1.5625vw 0 0 1.5625vw;
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form__img {
    display: inherit;
  }
}
.contacts .contacts-form__img::before {
  content: "";
  position: absolute;
  right: 0px;
  width: 9.375vw;
  height: 100%;
  background: linear-gradient(270deg, #14293e 0%, rgba(20, 41, 62, 0) 100%);
}
.contacts .contacts-form__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.contacts .contacts-form__title {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  padding: 30px 30px 0;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form__title {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    padding: 40px 40px 0;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form__title {
    display: none;
  }
}
.contacts .contacts-form__title h3 {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form__title h3 {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form__title h3 {
    font-size: 2.5vw;
  }
}
.contacts .contacts-form__title h3 {
  font-size: 32px;
  text-transform: none;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form__title h3 {
    font-size: 48px;
  }
}
.contacts .contacts-form__title p {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form__title p {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form__title p {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.contacts .contacts-form__content {
  padding: 30px;
}
@media screen and (min-width: 768px) {
  .contacts .contacts-form__content {
    padding: 31px 40px 40px;
  }
}
@media screen and (min-width: 1024px) {
  .contacts .contacts-form__content {
    padding: 4.1666666667vw 9.375vw;
  }
}